/*fixed
-boton de compartir
- con imagen de facebook*/


.fixed {
    position: fixed;
    bottom: 0;
    right: 0;
    border: 1px solid black;
}

/*
absolute
- barra de notificacion en la parte superior de la pantalla
-fondo azul, texto blanco*/
.absolute{
    position: absolute;
    top: 0;
    background: blue;
    color: #fff;
    width: 100%;
        
}
/*
relative
- lista de 5 parrafos con fondo rojo
- el 5 parrafo debe debe estar 100 px arriva y 100px a la derecha del elemento anterior y con fondo verde
*/

.relative p{
    position: relative;
    top: 100px;
    right: 100px;
    background: green;
    background: red;
    
    
}

